<ART ID="1250020" PID="2306" JID="133" BPAGE="1250020-1" EPAGE="1250020-26" PII="S0129167X11007616" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE SINGULARITIES OF THE ZETA AND ETA FUNCTIONS OF AN ELLIPTIC OPERATOR</MTI>
<RTI>Singularities of the Zeta and Eta Functions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PAUL</FNM>
<SNM>LOYA</SNM>
<EAD>loya@math.binghamton.edu</EAD>
<X-REF REFID="S0129167X11007616AF001"></X-REF>
</AUT>
<AFF ID="S0129167X11007616AF001">Department of Mathematics, SUNY Binghamton University, Binghamton, NY, <CNY>USA</CNY></AFF>
<AUT>
<FNM>SERGIU</FNM>
<SNM>MOROIANU</SNM>
<EAD>moroianu@alum.mit.edu</EAD>
<X-REF REFID="S0129167X11007616AF002"></X-REF>
</AUT>
<AFF ID="S0129167X11007616AF002">Institutul de Matematic&#x0103; al Academiei Rom&#x00E2;ne, Bucharest, <CNY>Romania</CNY></AFF>
<AUT>
<FNM>RAPHA&#x00CB;L</FNM>
<SNM>PONGE</SNM>
<EAD>ponge.snu@gmail.com</EAD>
<X-REF REFID="S0129167X11007616AF003"></X-REF>
</AUT>
<AFF ID="S0129167X11007616AF003">Department of Mathematical Sciences, Seoul National University, Seoul, <CNY>South Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 October 2010</RE>
<AC>5 July 2011</AC>
<![CDATA[<PUB>13 April 2012</PUB>]]>
</HIST>
<ABST>
<P>Let <F>P</F> be a self-adjoint elliptic operator of order <F>m &#x003E; 0</F> acting on the sections of a Hermitian vector bundle over a compact Riemannian manifold of dimension <F>n</F>. General arguments show that its zeta and eta functions may have poles only at points of the form <F><TEX ID="S0129167X11007616M001">$s = \frac{k}{m}$</TEX></F>, where <F>k</F> ranges over all nonzero integers <F>&#x2264; n</F>. In this paper, we construct elementary and explicit examples of perturbations of <F>P</F> which make the zeta and eta functions become singular at <IT>all</IT> points at which they are allowed to have singularities. We proceed within three classes of operators: Dirac-type operators, self-adjoint first-order differential operators and self-adjoint elliptic pseudodifferential operators. As consequences, we obtain genericity results for the singularities of the zeta and eta functions in those settings. In particular, in the setting of Dirac-type operators we obtain a purely analytical proof of a well-known result of Branson&#x2013;Gilkey [Residues of the eta function for an operator of Dirac type, <IT> J. Funct. Anal.</IT>&#x00A0;<B>108</B>(1) (1992) 47&#x2013;87], which was obtained by invoking Riemannian invariant theory. As it turns out, the results of this paper contradict Theorem 6.3 of [R. Ponge, Spectral asymmetry, zeta functions and the noncommutative residue, <IT>Int. J. Math.</IT>&#x00A0;<B>17</B> (2006) 1065&#x2013;1090]. Corrections to that statement are given in this paper.</P>
</ABST>
<KWDG>
<KWD>Eta functions</KWD>
<KWD>noncommutative residue</KWD>
<KWD>pseudodifferential operators</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>Primary 58J50</KWD>
<KWD>Primary 58J42</KWD>
<KWD>Secondary 58J40</KWD>
</KWDG>
</FRONT>
</ART>
