<ART ID="1250065" PID="2306" JID="133" BPAGE="1250065-1" EPAGE="1250065-38" PII="S0129167X12500656" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LIMITS OF MULTIPOLE PLURICOMPLEX GREEN FUNCTIONS</MTI>
<RTI>Limits of Green Functions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J&#x00D3;N I.</FNM>
<SNM>MAGN&#x00DA;SSON</SNM>
<EAD>jim@hi.is</EAD>
<X-REF REFID="S0129167X12500656AF001"></X-REF>
</AUT>
<AFF ID="S0129167X12500656AF001">Science Institute, University of Iceland, Dunhaga 3, IS-107 Reykjavik, <CNY>Iceland</CNY></AFF>
<AUT>
<FNM>ALEXANDER</FNM>
<SNM>RASHKOVSKII</SNM>
<EAD>alexander.rashkovskii@uis.no</EAD>
<X-REF REFID="S0129167X12500656AF002"></X-REF>
</AUT>
<AFF ID="S0129167X12500656AF002">Faculty of Science and Technology, University of Stavanger, N-4036 Stavanger, <CNY>Norway</CNY></AFF>
<AUT>
<FNM>RAGNAR</FNM>
<SNM>SIGURDSSON</SNM>
<EAD>ragnar@hi.is</EAD>
<X-REF REFID="S0129167X12500656AF003"></X-REF>
</AUT>
<AFF ID="S0129167X12500656AF003">Science Institute, University of Iceland, Dunhaga 3, IS-107 Reykjavik, <CNY>Iceland</CNY></AFF>
<AUT>
<FNM>PASCAL J.</FNM>
<SNM>THOMAS</SNM>
<EAD>pthomas@math.univ-toulouse.fr</EAD>
<X-REF REFID="S0129167X12500656AF004"></X-REF>
</AUT>
<AFF ID="S0129167X12500656AF004">Universit&#x00E9; de Toulouse, UPS, INSA, UT1, UTM, Institut de Math&#x00E9;matiques de Toulouse, F-31062 Toulouse, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 September 2011</RE>
<AC>6 January 2012</AC>
<![CDATA[<PUB>5 April 2012</PUB>]]>
</HIST>
<ABST>
<P>Let &#x03A9; be a bounded hyperconvex domain in <F>&#x2102;<SUP>n</SUP></F>, 0 &#x2208; &#x03A9;, and <F>S<INF>&#x03B5;</INF></F> a family of <F>N</F> poles in &#x03A9;, all tending to 0 as &#x03B5; tends to 0. To each <F>S<INF>&#x03B5;</INF></F> we associate its vanishing ideal <F><TEX ID="S0129167X12500656M001">$\mathcal{I}_\varepsilon$</TEX></F> and pluricomplex Green function <F><TEX ID="S0129167X12500656M002">$G_\varepsilon = G_{\mathcal{I}_\varepsilon}$</TEX></F>.</P>
<P>Suppose that, as &#x03B5; tends to 0, <F><TEX ID="S0129167X12500656M003">$(\mathcal{I}_\varepsilon)_\varepsilon$</TEX></F> converges to <F><TEX ID="S0129167X12500656M004">$\mathcal{I}$</TEX></F> (local uniform convergence), and that <F>(G<INF>&#x03B5;</INF>)<INF>&#x03B5;</INF></F> converges to <F>G</F>, locally uniformly away from 0; then <F><TEX ID="S0129167X12500656M005">$G \ge G_\mathcal{I}$</TEX></F>. If the Hilbert&#x2013;Samuel multiplicity of <F><TEX ID="S0129167X12500656M006">$\mathcal{I}$</TEX></F> is strictly larger than its length (codimension, equal to <F>N</F> here), then <F>(G<INF>&#x03B5;</INF>)<INF>&#x03B5;</INF></F> cannot converge to <F><TEX ID="S0129167X12500656M007">$G_\mathcal{I}$</TEX></F>. Conversely, if <F><TEX ID="S0129167X12500656M008">$\mathcal{I}$</TEX></F> is a complete intersection ideal, then <F>(G<INF>&#x03B5;</INF>)<INF>&#x03B5;</INF></F> converges to <F><TEX ID="S0129167X12500656M009">$G_\mathcal{I}$</TEX></F>. We work out the case of three poles.</P>
</ABST>
<KWDG>
<KWD>Pluricomplex Green function</KWD>
<KWD>complex Monge&#x2013;Amp&#x00E8;re equation</KWD>
<KWD>residues</KWD>
<KWD>analytic disks</KWD>
<KWD>ideals of holomorphic functions</KWD>
<KWD>Hilbert&#x2013;Samuel multiplicity</KWD>
<KWD>Brian&#x00E7;on&#x2013;Skoda theorem</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>32U35</KWD>
<KWD>32A27</KWD>
</KWDG>
</FRONT>
</ART>
