<ART ID="1250021" PID="2306" JID="133" BPAGE="1250021-1" EPAGE="1250021-6" PII="S0129167X11007628" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DISCRETE DECOMPOSABLE BRANCHING LAWS AND PROPER MOMENTUM MAPS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SALMA</FNM>
<SNM>NASRIN</SNM>
<EAD>salma@univdhaka.edu</EAD>
<X-REF REFID="S0129167X11007628AF001"></X-REF>
</AUT>
<AFF ID="S0129167X11007628AF001">Department of Mathematics, University of Dhaka, Dhaka-1000, <CNY>Bangladesh</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 June 2011</RE>
<AC>8 July 2011</AC>
<![CDATA[<PUB>25 April 2012</PUB>]]>
</HIST>
<ABST>
<P>Suppose an irreducible unitary representation &#x03C0; of a Lie group <F>G</F> is obtained as a geometric quantization of a coadjoint orbit <F><TEX ID="S0129167X11007628M001">$\mathcal{O}$</TEX></F> in the Kirillov&#x2013;Kostant&#x2013;Duflo orbit philosophy. Let <F>H</F> be a closed subgroup of <F>G</F>, and we compare the following two conditions.</P>
<P>(1) The restriction <F>&#x03C0;|<INF>H</INF></F> is discretely decomposable in the sense of Kobayashi.</P>
<P>(2) The momentum map <F><TEX ID="S0129167X11007628M002">$\mu : \mathcal{O} \to \mathfrak{h}^{*}$</TEX></F> is proper.</P>
<P>In this article, we prove that (1) is equivalent to (2) when &#x03C0; is any holomorphic discrete series representation of scalar type of a semisimple Lie group <F>G</F> and <F>(G, H)</F> is any symmetric pair.</P>
</ABST>
<KWDG>
<KWD>Orbit method</KWD>
<KWD>momentum maps</KWD>
<KWD>holomorphic discrete series representations</KWD>
<KWD>multiplicity-free representation</KWD>
<KWD>discrete decomposibility</KWD>
<KWD>Hermitian symmetric spaces</KWD>
<KWD>branching law</KWD>
<KWD>coadjoint orbit</KWD>
<KWD>symmetric pair</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>22E46</KWD>
<KWD>22E60</KWD>
<KWD>32M15</KWD>
<KWD>53C35</KWD>
<KWD>81S10</KWD>
</KWDG>
</FRONT>
</ART>
