<ART ID="1250026" PID="2306" JID="133" BPAGE="1250026-1" EPAGE="1250026-14" PII="S0129167X11007689" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HERMITIAN COMPLEXITY OF REAL POLYNOMIAL IDEALS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JOHN P.</FNM>
<SNM>D'ANGELO</SNM>
<EAD>jpda@math.uiuc.edu</EAD>
<X-REF REFID="S0129167X11007689AF001"></X-REF>
</AUT>
<AFF ID="S0129167X11007689AF001">Department of Mathematics, University of Illinois, W. Green Street, Urbana, IL 61801, <CNY>USA</CNY></AFF>
<AUT>
<FNM>MIHAI</FNM>
<SNM>PUTINAR</SNM>
<EAD>mputinar@math.ucsb.edu</EAD>
<X-REF REFID="S0129167X11007689AF002"></X-REF>
</AUT>
<AFF ID="S0129167X11007689AF002">Department of Mathematics, University of California, Santa Barbara, CA 93106, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 January 2011</RE>
<AC>22 August 2011</AC>
<![CDATA[<PUB>13 April 2012</PUB>]]>
</HIST>
<ABST>
<P>We define the Hermitian complexity of a real polynomial ideal and of a real algebraic subset of <F><B>C</B><SUP>n</SUP></F>. This concept is aimed at determining precise necessary conditions for a Hermitian symmetric polynomial to agree with a Hermitian squared norm on an algebraic set. The latter topic has been a central theme in modern polynomial optimization and in complex geometry, specifically related to the holomorphic embedding of pseudoconvex domain into balls, or the classification of proper holomorphic maps between balls.</P>
</ABST>
<KWDG>
<KWD>Hilbert's 17th problem</KWD>
<KWD>Hermitian forms</KWD>
<KWD>sums of squares</KWD>
<KWD>Hermitian length</KWD>
<KWD>algebraic sets</KWD>
<KWD>positivity conditions</KWD>
<KWD>CR complexity</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>12D15</KWD>
<KWD>14P05</KWD>
<KWD>15B57</KWD>
<KWD>32V15</KWD>
</KWDG>
</FRONT>
</ART>
