<ART ID="1250059" PID="2306" JID="133" BPAGE="1250059-1" EPAGE="1250059-21" PII="S0129167X12500590" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LOCAL ANALYTIC CONJUGACY OF SEMI-HYPERBOLIC MAPPINGS IN TWO VARIABLES, IN THE NON-ARCHIMEDEAN SETTING</MTI>
<RTI>P-Adic Local Dynamics</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ADRIAN</FNM>
<SNM>JENKINS</SNM>
<EAD>ajenkins@iastate.edu</EAD>
<X-REF REFID="S0129167X12500590AF001"></X-REF>
</AUT>
<AFF ID="S0129167X12500590AF001">Department of Mathematics, Iowa State University, Ames, IA, 50011, <CNY>USA</CNY></AFF>
<AUT>
<FNM>STEVEN</FNM>
<SNM>SPALLONE</SNM>
<EAD>spallone@math.tifr.res.in</EAD>
<X-REF REFID="S0129167X12500590AF002"></X-REF>
</AUT>
<AFF ID="S0129167X12500590AF002">School of Mathematics, Tata Institute for Fundamental Research, Mumbai, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 June 2011</RE>
<AC>10 December 2011</AC>
<![CDATA[<PUB>18 April 2012</PUB>]]>
</HIST>
<ABST>
<P>In this note, we consider locally invertible analytic mappings of a two-dimensional space over a non-archimedean field. Such a map is called semi-hyperbolic if its Jacobian has eigenvalues &#x03BB;<INF>1</INF> and &#x03BB;<INF>2</INF> so that &#x03BB;<INF>1</INF> = 1 and |&#x03BB;<INF>2</INF>| &#x2260; 1. We prove that two analytic semi-hyperbolic maps are analytically equivalent if and only if they are formally equivalent, applying a generalized version of an estimation scheme from our earlier work [A. Jenkins and S. Spallone, A <F>p</F>-adic approach to local dynamics: Analytic flows and analytic maps tangent to the identity, <IT>Ann. Fac. Sci. Toulouse Math. (6)</IT>&#x00A0;<B>18</B>(3) (2009) 611&#x2013;634].</P>
</ABST>
<KWDG>
<KWD>Conjugacy</KWD>
<KWD>normal form</KWD>
<KWD>non-archimedean</KWD>
<KWD><F>p</F>-adic</KWD>
<KWD>formal</KWD>
<KWD>analytic</KWD>
<KWD>holomorphic</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>Primary 32P05</KWD>
</KWDG>
</FRONT>
</ART>
